* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body {
    background: #fff;
    /* color: #080808; */
    color: #fff;
}

html {
    scroll-behavior: smooth;
}

#header {
    width: 100%;
    height: 100vh;
    background-image: url(./images/bcgYet.jpg);
    background-size: cover;
    background-position: center;
}

#header::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
}



.container {
    padding: 10px 10%;
}

#about p {
    font-size: 18px;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.logo {
    width: 60px;
    position: relative;
}

nav ul li {
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    position: relative;
}

nav ul li a::after {
    content: '';
    width: 0;
    height: 3px;
    background: #013b2a;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.5s;
}

nav ul li a:hover::after {
    width: 100%;
}

.header-text {
    margin-top: 15%;
    font-size: 30px;
}

.header-text h1 {
    font-size: 60px;
    margin-top: 20px;
}

.header-text h1 span {
    color: #014833;
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

/* About */
#about {
    padding: 80px 0;
    color: #121212;
}

.row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about-col-1 {
    flex-basis: 35%;
}

.about-col-1 img {
    width: 100%;
    border-radius: 15px;
}

.about-col-2 {
    flex-basis: 60%;
}

.sub-title {
    font-size: 60px;
    font-weight: 600;
    color: #013b2a;
}

.sub-title2 {
    font-size: 60px;
    font-weight: 600;
    color: #013b2a;
    text-align: center;
    position: relative;
}

.sub-title5 {
    font-size: 30px;
    font-weight: 600;
    color: #013b2a;
    text-align: center;
    background-color: #fff;
    position: relative;
    margin-top: 30px;
    border-radius: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}


.sub-title3 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
}

.sub-title4 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    position: relative;
}

.tab-titles {
    display: flex;
    margin: 20px 0 40px;
}

.tab-links {
    margin-right: 50px;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
    position: relative;
}


.tab-links::after {
    content: '';
    width: 0;
    height: 3px;
    background: #42ABE7;
    position: absolute;
    left: 0;
    bottom: -8px;
    transition: 0.5s;
}

.tab-links.active-link::after {
    width: 50%;
}

.tab-contents ul li {
    list-style: none;
    margin: 10px 0;
}

.tab-contents ul li span {
    color: #013b2a;
    font-size: 18px;
}

.tab-contents {
    display: none;
}

.tab-contents.active-tab {
    display: flex;
}

.tab-contents.active-tab img {
    margin-left: 80px;
}

.tab-links:hover {
    color: rgb(225, 225, 225);
    transition: 0.3s;
}


/* Services */
#services {
    padding: 30px 0;
    position: relative;
    /* Add position relative */
    background-image: url(/images/whyme.png);
    background-size: cover;
    background-position: center;
    color: #013b2a;
}

#services::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    /* Adjust the alpha value for darkness */
}


.services-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 40px;
    margin-top: 50px;
}

.services-list div {
    background: #fff;
    padding: 30px;
    font-size: 13px;
    font-weight: 300;
    border-radius: 10px;
    transition: background 0.5s, transform 0.5s;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4);
    text-align: center;
}

.services-list div i {
    font-size: 80px;
    margin-bottom: 30px;
}

.services-list div h2 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 15px;
}

.services-list div a {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    margin-top: 20px;
    display: inline-block;
}

.services-list div:hover {
    background: #013b2a;
    transform: translateY(-10px);
    color: #fff;
}

/* Portfolio */
#portfolio {
    padding: 50px 0;
    margin-bottom: -2rem;
}

.work-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 40px;
    margin-top: 50px;
}

.work {
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4);
}

.work img {
    width: 100%;
    border-radius: 10px;
    display: block;
    transition: transform 0.5s;
}

.work p {
    font-size: 14px;
    background-color: #262626;
    color: #fff;
    padding: 10px;
    border-radius: 9px;
}

.layer {
    width: 100%;
    height: 100%;
    /* Set the height to 100% by default */
    background: linear-gradient(rgb(0, 0, 0, 0.1), #013b2a);
    border-radius: 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    text-align: center;
    font-size: 14px;
    transition: height 0.5s;
}

.layer h3 {
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 30px;
}

.layer a {
    margin-top: 20px;
    color: #013b2a;
    text-decoration: none;
    font-size: 42px;
    line-height: 60px;
    background-color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    bottom: 10%;
}

.work:hover img {
    transform: scale(1.1);
}

@keyframes shake {
    0% {
        transform: translateX(0);
    }

    10%,
    30%,
    50%,
    70%,
    90% {
        transform: translateX(-5px);
    }

    20%,
    40%,
    60%,
    80% {
        transform: translateX(5px);
    }

    100% {
        transform: translateX(0);
    }
}

.btn {
    display: block;
    margin: 50px auto;
    width: fit-content;
    border: 2px solid #013b2a;
    padding: 14px 50px;
    border-radius: 6px;
    text-decoration: none;
    color: #013b2a;
    transition: background 0.5s;
    font-size: 20px;
}

.btnX {
    display: block;
    margin: 30px auto;
    width: fit-content;
    border: 2px solid #013b2a;
    padding: 14px 50px;
    border-radius: 6px;
    text-decoration: none;
    color: #ffffff;
    transition: background 0.5s;
    font-size: 20px;
    position: relative;
    background: #013b2a;
}

.btnX:hover {
    background: #02563d;
    color: #fff;
}

.btn:hover {
    background: #013b2a;
    color: #fff;
}

.btnShake:hover {
    animation: shake 0.5s;
}

.btnMain {
    display: block;
    margin: 50px auto;
    width: fit-content;
    border: 1px solid #013b2a;
    padding: 14px 50px;
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    background: #013b2a;
    transition: background 0.5s;
    margin-left: 0;
}

.btnMain:hover {
    background: #305e29;
    border: 1px solid #013b2a;
}

/* Contact */

#contact {
    margin-top: -80px;
}

.contact-left {
    flex-basis: 35%;
}

.contact-right {
    flex-basis: 60%;
}

.contact-left p {
    margin-top: 30px;
}

.contact-left p i {
    color: #ffffff;
    margin-right: 15px;
    font-size: 25px;
}

.social-icons {
    margin-top: 30px;
}

.social-icons a {
    text-decoration: none;
    font-size: 30px;
    margin-right: 15px;
    color: #ffffff;
    display: inline-block;
    transition: transform 0.5s;
    border: solid 1px #fff;
    padding: 5px 15px;
}

.social-icons a:hover {
    color: #1560a2;
    transform: translateY(-5px);
}

.btn.btn2 {
    display: inline-block;
    background: #42ABE7;
}

.contact-right form {
    width: 100%;
}

form input,
form textarea {
    width: 100%;
    border: 0;
    outline: none;
    background: #fff;
    padding: 15px;
    margin: 15px 0;
    color: #000000;
    font-size: 18px;
    border-radius: 6px;
}

form .btn2 {
    padding: 14px 60px;
    font-size: 18px;
    margin-top: 20px;
    cursor: pointer;
}

.copyright {
    width: 100%;
    text-align: center;
    padding: 25px 0;
    background: #282828;
    font-weight: 300;
    margin-top: -50px;
}

/* Responsive small screen */
nav .fa {
    display: none;
}

.checkbox-label {
    display: flex;
    align-items: center;
}

#acceptTerms {
    margin-left: -22rem;
}


@media only screen and (max-width: 600px) {
    #header {
        background-image: url(./images/mobile_bg.png);
    }

    .header-text {
        margin-top: 100%;
        font-size: 16px;
    }

    .header-text h1 {
        font-size: 30px;
    }

    nav .fa {
        display: block;
        font-size: 25px;
    }

    nav ul {
        background: #013b2a;
        position: fixed;
        top: 0;
        right: -200px;
        width: 200px;
        height: 100vh;
        padding-top: 50px;
        z-index: 2;
        transition: right 0.5s;
    }

    nav ul li a::after {
        content: '';
        width: 0;
        height: 3px;
        background: #ffffff;
        position: absolute;
        left: 0;
        bottom: -6px;
        transition: 0.5s;
    }

    nav ul li {
        display: block;
        margin: 25px;
    }

    nav ul .fa {
        position: absolute;
        top: 25px;
        left: 25px;
        cursor: pointer;
    }

    nav .fa {
        cursor: pointer;
    }

    nav img {
        margin-top: 5px;
    }

    .sub-title {
        font-size: 40px;
    }

    .about-col-1,
    .about-col-2 {
        flex-basis: 100%;
    }

    .about-col-1 {
        margin-bottom: 30px;
    }

    .about-col-2 {
        font-size: 15px;
    }

    .tab-links {
        font-size: 17px;
        margin-right: 20px;
    }

    .contact-left,
    .contact-right {
        flex-basis: 100%;
    }

    .copyright {
        font-size: 14px;
    }

    /* Base styles for larger screens */


    /* Responsive styles for smaller screens, e.g., mobile devices */

    .row {
        display: flex;
        flex-direction: column;
    }

    .contact-left,
    .contact-right {
        width: 100%;
    }

    #contact .sub-title3 {
        font-size: 20px;
    }

    #customers .sub-title4 {
        font-size: 40px;
    }

    #portfolio .sub-title2 {
        font-size: 40px;
    }

    #services .sub-title2 {
        font-size: 40px;
    }

    #contact form {
        width: fit-content;
    }

    .card {
        width: auto !important;
    }

    .checkbox-label {
        display: block;
        margin-top: 10px;
        /* Add some space between the label and checkbox */
    }

    #acceptTerms {
        margin-left: 0rem;
    }

}

#msg {
    color: #61b752;
    margin-top: -40px;
    display: block;
}

#myButton,
#myButton2 {
    padding: 5px 5px;
    border-radius: 5px;
    font-size: 20px;
    background-color: #262626;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
    width: 45px;


}

.container2 {
    padding: 100px;
    background-color: #282828;
}


.fade-in {
    opacity: 0;
    transition: opacity 0.5s ease-in;
}


.card {
    --main-color: #000000;
    --bg-color: #d7d7d7;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    width: 350px;
    padding: 25px;
    background: var(--bg-color);
    border-radius: 20px;
}

.card__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.card___wrapper-acounts {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    z-index: 1;
    cursor: pointer;
}

.card___wrapper-acounts>div:nth-child(2) {
    position: absolute;
    left: 25px;
    z-index: -1;
}

.card___wrapper-acounts>div:nth-child(3) {
    position: absolute;
    left: 50px;
    z-index: -2;
}

.card__score {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: var(--main-color);
}

.card__acounts {
    width: 42px;
    height: 42px;
}

.card__acounts svg {
    width: 100%;
    height: 100%;
}

.card__menu {
    width: 40px;
    height: 40px;
    background: #ededed;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.card__title {
    margin-top: 50px;
    font-weight: 500;
    font-size: 20px;
    color: var(--main-color);
}

.card__indicator {
    margin-top: 50px;
    font-weight: 500;
    font-size: 14px;
    color: var(--main-color);
}

.card__progress progress {
    width: 100%;
    height: 4px;
    border-radius: 100px;
}

.card__progress progress::-webkit-progress-bar {
    background-color: #00000030;
    border-radius: 100px;
}

.card__progress progress::-webkit-progress-value {
    background-color: var(--main-color);
    border-radius: 100px;
}

.stars {
    display: flex;
    justify-content: center;
    grid-gap: 0.125rem;
    gap: 0.125rem;
    color: rgb(228, 188, 40);
    margin-top: 2rem;
}

.stars svg {
    height: 1.7rem;
    width: 1.7rem;
}

#customers {
    position: relative;
    background-image: url(./images/customers.jpg);
    background-size: cover;
    background-position: center;
    padding-bottom: 100px;
    padding-top: 50px;
}

#customers::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    /* Adjust the alpha value to control darkness */
}